Subject: Re: [bug#44902] [PATCH] gnu: loko: Update to 0.7.0
From: Kei Kebreau <[email-masked]>
To: Martin Becze <[email-masked]>
Cc: [email-masked]
Date: Sat, 28 Nov 2020 23:37:59 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Okay, I've amended the comment at the top of the arguments section and
pushed the commit to master as 40352788de.  Thanks again!

P.S.: I'm seeing now that "gnu: loko..." should have been "gnu: loko-scheme..."
in the first line of the commit message, but it's a bit late now!

Martin Becze <[email-masked]> writes:

> The tests are still a work in progress.
>
> On 11/27/20 2:56 PM, Kei Kebreau wrote:
>> Hi Martin!
>> Thanks for submitting this patch.  I noticed a section of the
>> loko-scheme package mentions that some R7RS tests failed as of version
>> 0.6.0.  Are these tests fixed and runnable as of version 0.7.0?
>> Kei
>> 
>> Martin Becze <[email-masked]> writes:
>>